/***** Page Moco bag*****/
#cms.cms-id-46 #wrapper.wrapper_top {
  padding-top: 0;
}
#cms.cms-id-46 #wrapper.wrapper_top > .container {
  width: 100%;
  padding: 0;
}
#cms.cms-id-46 #footer .footer-container .footer_top {
  background-color: #ffffff;
}
#cms.cms-id-46 .page-content.page-cms {
  text-align: left;
}

.moco-products {
  margin-top: 4rem;
  margin-bottom: 5rem;
}
.moco-products .product-miniature {
  width: 50%;
  margin-left: 0;
  margin-right: 0;
}
.moco-products .product-miniature:first-child {
  padding: 0 40px 0 0;
}
.moco-products .product-miniature:last-child {
  padding: 0 0 0 40px;
}
.moco-products .product-miniature .img_block {
  height: auto;
  overflow: hidden;
  display: flex;
}
.moco-products .js-product-miniature .img_block .express-delivery,
.moco-products .product-miniature .product-flag {
  display: none;
}

#moco_bag_page .pos_title h2 {
  font-size: 32px;
}
#content.page-cms #moco_bag_page .moco-heading,
#moco_bag_page .moco-heading,
#stores .moco-heading {
  font-family: "Bebas Neue", sans-serif;
  font-style: normal;
  font-size: 103px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: -0.01em;
}
#moco_bag_page .inspiration {
  background-color: #1e1d1f;
}
#moco_bag_page .inspiration .content {
  display: flex;
}
#moco_bag_page .inspiration .text {
  flex-basis: 50%;
  padding: 4rem 2rem 5rem 0;
}
#moco_bag_page .inspiration h3 {
  color: #fff;
  margin-bottom: 3.5rem;
}
#moco_bag_page .inspiration p {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.02em;
  color: #fff;
  max-width: 560px;
  margin-bottom: 5rem;
}
#moco_bag_page .inspiration #moco_scroll {
  display: block;
  max-width: 560px;
  padding: 40px;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  line-height: 27px;
  text-align: center;
  border: 1px solid #fff;
  cursor: pointer;
  transition: all 300ms ease;
}
#moco_bag_page .inspiration #moco_scroll:hover {
  color: #1e1d1f;
  background-color: #fff;
}
#moco_bag_page .images-rotation {
  position: relative;
  flex-basis: 50%;
}
@media (min-width: 992px) {
  #moco_bag_page .images-rotation img {
    position: absolute;
    left: 0;
    bottom: 0;
    max-width: 80%;
    /*
    z-index: 1;
    animation-name: img-rotation;
    animation-duration: 20s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    */
  }
  #moco_bag_page .images-rotation img:nth-child(1) {
    transform: translate(0, 35px);
    z-index: 1;
  }
  #moco_bag_page .images-rotation img:nth-child(2) {
    transform: translate(250px, -265px);
  }
}
@media (min-width: 1200px) {
  #moco_bag_page .images-rotation img {
    max-width: 100%;
  }
}
/* Animacja rotacji obrazów
#moco_bag_page .images-rotation img:nth-child(2) {
  animation-delay: -4s;
}
#moco_bag_page .images-rotation img:nth-child(3) {
  animation-delay: -8s;
}
#moco_bag_page .images-rotation img:nth-child(4) {
  animation-delay: -12s;
}
#moco_bag_page .images-rotation img:nth-child(5) {
  animation-delay: -16s;
}
:root {
  --vertical: -265px;
  --vertical2: 35px;
  --horizontal1: 250px;
  --horizontal2: 2000px;
}
@keyframes img-rotation {
  0%,
  85%,
  100% {
    transform: translate(var(--horizontal1), var(--vertical));
    z-index: 1;
    opacity: 1;
  }
  5%,
  60% {
    transform: translate(var(--horizontal2), var(--vertical2));
    z-index: 2;
    opacity: 0;
  }
  65%,
  80% {
    transform: translate(0, var(--vertical2));
    z-index: 3;
    opacity: 1;
  }
}
*/

.pick-component {
  display: flex;
  align-items: center;
  margin-top: 9rem;
  margin-bottom: 9rem;
}
.pick-component .pos_title {
  margin-bottom: 50px;
}
.pick-component .pick-color {
  flex-basis: 40%;
}
.pick-component .pick-container {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 20px;
}
.pick-component .pick-container div {
  display: flex;
  flex-direction: column;
  width: 68px;
}
.pick-component .pick-container img {
  height: 100%;
  border-radius: 50%;
}
.pick-component .pick-container span {
  font-size: 12px;
  font-weight: 400;
  line-height: 27px;
  text-align: center;
}

.pick-component .visualisation {
  flex-basis: 60%;
}

.pick-component .visualisation #go_to_product {
  justify-content: center;
  width: 100%;
  display: flex;
  align-items: center;
  text-transform: lowercase;
  padding: 11px 97px;
  line-height: 46px;
  font-size: 16px;
  border-width: 1px;
  border-style: solid;
  max-width: 450px;
  margin: 0 auto;
}
.pick-component .visualisation #go_to_product svg {
  margin-right: 10px;
}

.moco-bag {
  padding: 0.75rem 0 5rem;
  background-color: #1e1d1f;
}
.moco-bag .static_cms::before {
  display: none;
}
#moco_bag_page .static_cms {
  padding-bottom: 60px;
}
#moco_bag_page .static_cms .txt_cms .htitle {
  margin-bottom: 1.5rem;
}
#moco_bag_page .static_cms .txt_cms p {
  font-size: 17px;
  line-height: 21px;
}
#moco_bag_page .moco-bag .moco-heading {
  color: #fff;
  margin: 5rem 0 1.5rem;
}
#moco_bag_page .moco-bag p.description {
  font-size: 20px;
  font-weight: 500;
  line-height: 40px;
  letter-spacing: 0.02em;
  color: #fff;
  margin-bottom: 4.5rem;
}
.moco-bag .icons div {
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.02em;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
}
.moco-bag .icons svg {
  margin-bottom: 1rem;
}

.our-bags {
  margin-top: 9rem;
  margin-bottom: 5rem;
}
.our-bags .s-row {
  display: flex;
  align-items: center;
  margin: 5rem 0;
}
#moco_bag_page .our-bags h3 {
  margin-bottom: 1.25rem;
}
#moco_bag_page .our-bags p {
  font-size: 20px;
  font-weight: 500;
  line-height: 40px;
  letter-spacing: 0.02em;
  margin-bottom: 0;
  max-width: 700px;
}
.our-bags .s-row.reverse .text {
  padding-left: 5rem;
}

.opinions-block {
  margin-top: 6.5rem;
  margin-bottom: 8rem;
}
.opinions-block .owl-carousel .owl-item {
  padding: 10px 20px 0;
}
.owl-nav > div.owl-prev,
.owl-nav > div.owl-next {
  display: flex;
  align-items: center;
  justify-content: center;
}
#opinions_slider .owl-nav > div {
  opacity: 1;
}
#opinions_slider .owl-nav > div.disabled {
  opacity: 0;
}

.opinions-block .item {
  position: relative;
  background-color: #d9d9d940;
  min-height: 295px;
  padding: 38px 40px 10px;
  display: flex;
  flex-direction: column;
}
.opinions-block .item .name {
  font-size: 16px;
  font-weight: 800;
  line-height: 21.86px;
  letter-spacing: 0.01em;
}
.opinions-block .item .date {
  font-size: 14px;
  font-weight: 300;
  line-height: 19.12px;
  letter-spacing: 0.02em;
  margin-bottom: 10px;
}
.opinions-block .item img {
  position: absolute;
  top: -10px;
  right: -10px;
}
.opinions-block .item .content {
  font-size: 17px;
  font-weight: 400;
  line-height: 26.26px;
  margin-top: 5rem;
}

#moco_bag_page .additional-materials {
  margin-bottom: 2rem;
}
#moco_bag_page .additional-materials h3 {
  margin-bottom: 2.5rem;
  text-align: center;
}
#moco_bag_page .additional-materials ul {
  list-style: none;
  padding-left: 0;
  max-width: 700px;
  margin: 0 auto;
}
.additional-materials li {
  padding: 8px 0;
  border-bottom: 1px solid rgba(217, 217, 217, 0.25);
}
.additional-materials li:last-child {
  border-bottom: none;
}
.additional-materials li a {
  font-size: 32px;
  font-weight: 400;
  line-height: 49.44px;
  letter-spacing: 0.01em;
  color: #1e1d1f;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.additional-materials li a svg {
  flex-shrink: 0;
  margin-left: 20px;
}

.moco-bag-content .product-variants>.product-variants-item:not(.class-colors) {
  padding: 10px;
  border: 1px solid #1E1D1F;
}
.moco-bag-content .product-variants>.product-variants-item:not(.class-colors) .form-control {
  border-color: #1E1D1F;
}
.moco-bag-content #caraty {
  margin-bottom: 10px;
}

@media (min-width: 1200px) {
  #cms.cms-id-46 #wrapper .container {
    width: 1440px;
  }
}
@media (min-width: 992px) {
  .moco-products .product-miniature .img_block {
    height: 290px;
  }
}
@media (max-width: 1199px) {
  #moco_bag_page .inspiration h3 {
    max-width: 400px;
  }
  #cms .moco-bag h1 {
    margin-top: 0;
  }
  .opinions-block .item img {
    display: none;
  }
  .opinions-block .item .content {
    margin-top: 1rem;
  }
}
@media (max-width: 991px) {
  #moco_bag_page .inspiration {
    padding-bottom: 3rem;
  }
  #moco_bag_page .inspiration .content {
    flex-direction: column;
  }
  #moco_bag_page .inspiration .text {
    padding: 3rem 1rem 3rem;
  }

  #moco_bag_page .images-rotation {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 20px;
    /*
    grid-template-rows: repeat(3, 1fr);
    grid-row-gap: 20px;
    */
  }
  .product-info-bar .description-short {
    margin-bottom: 0;
  }

  .pick-component {
    flex-direction: column;
    margin-top: 5rem;
    margin-bottom: 5rem;
  }
  .pick-component .pick-color {
    max-width: 425px;
  }
}
@media (max-width: 767px) {
  #cms .moco-bag h1 {
    margin-top: 2rem;
  }
  #cms.cms-id-46 .col-md-5 {
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .our-bags {
    margin-top: 0;
    margin-bottom: 0;
  }
  .our-bags .s-row {
    flex-direction: column;
  }
  .our-bags .s-row.reverse {
    flex-direction: column-reverse;
  }
  .our-bags .s-row .text {
    padding-bottom: 2rem;
  }
  .our-bags .s-row.reverse .text {
    padding-left: 15px;
  }
}
@media (max-width: 599px) {
  .moco-products .product-miniature {
    padding: 0 !important;
    width: 100%;
  }
  .moco-products .product-miniature img.variant-links__img {
    width: 100%;
    height: 32px;
  }
}
@media (max-width: 529px) {
  .moco-bag .icons div {
    width: 100%;
    margin-bottom: 2rem;
  }
}

/** Str. Produktowa **/
.moco-bag-video {
  margin-bottom: 5rem;
}
#footer .moco-bag-footer .footer-container .footer_top {
  background: #ffffff;
}

.moco-bag-content .left_vertical {
  margin-bottom: 0;
}
.moco-bag-content .left_vertical .owl-nav,
.moco-bag-content .left_vertical .owl-dots {
  display: none;
}
.moco-bag-content .left_vertical .product-images {
  float: none;
}
@media (max-width: 1199px) {
  .moco-bag-content .new-product .product-image-col {
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .moco-bag-video {
    margin-bottom: 1rem;
  }
  .moco-bag-content .product-info-bar {
    padding-top: 0;
  }
  .moco-bag-content .new-product .product-image-col {
    min-height: unset;
  }
}
@media (min-width: 1200px) {
  .moco-bag-content .new-product {
    margin-bottom: 12rem;
  }
  #collapseContact {
    position: absolute;
  }
}
.moco-bag-content .product-actions {
  padding-top: 0;
}
.moco-bag-content .new-product .product-info-bar {
  display: flex;
  flex-direction: column;
}
.moco-bag-content .product-buy-block__top {
  line-height: 1;
}
.moco-bag-content .product-add-to-cart-info {
  position: relative;
}
.moco-bag-content .have-a-q__title {
  border: none;
  background: none;
  cursor: pointer;
  line-height: 1;
  margin: 0;
  color: #000;
}
.moco-bag-content .have-a-q {
  margin-top: 0;
  cursor: pointer;
}
#collapseContact {
  text-align: center;
  width: 100%;
}

.moco-bag-content .faq-section,
.moco-bag-content .custom-comments {
  margin-bottom: 10rem;
}

.icons-section {
  padding: 7rem 15px 5rem;
  font-family: Bebas Neue;
  font-size: 25px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.02em;
  text-align: center;
}
.icons-section svg {
  max-width: 100%;
  height: 158px;
  margin-bottom: 1.5rem;
}
@media (max-width: 575px) {
  #moco_bag_page .images-rotation {
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: 20px;
  }
  #moco_bag_page .inspiration h3 {
    margin-bottom: 1.5rem;
  }
  #moco_bag_page .inspiration p {
    margin-bottom: 2rem;
  }
  .icons-section {
    padding: 4rem 15px;
  }
  .icons-section .row div:nth-child(1),
  .icons-section .row div:nth-child(2) {
    margin-bottom: 2rem;
  }
  .icons-section .row div:nth-child(3) {
    clear: both;
  }
}

#product #moco_bag_page .moco-bag p.description {
  margin-bottom: 0;
}
@media (min-width: 1430px) {
  #moco_bag img {
    position: absolute;
  }
}

#moco_bag_page .custom-comments .pos_title h2 {
  text-align: center;
}
.product-comment-list-item.custom-comment {
  width: 100%;
}
.product-comment-list-item.custom-comment .comment-inner {
  height: 100%;
  padding: 40px;
  background-color: rgba(217, 217, 217, 0.25);
}
.product-comment-list-item.custom-comment .comment-top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
}
.product-comment-list-item.custom-comment .comment-infos {
  height: auto;
  min-height: unset;
}
.product-comment-list-item.custom-comment .comment-author {
  font-size: 16px;
  font-weight: 800;
  line-height: 25px;
  letter-spacing: 0.01em;
  color: #000;
}
.product-comment-list-item.custom-comment .comment-date {
  font-size: 14px;
  font-weight: 400;
  line-height: 21.63px;
  letter-spacing: 0.02em;
  color: #000;
}
.product-comment-list-item.custom-comment .comment-content {
  font-size: 17px;
  font-weight: 400;
  line-height: 26.26px;
}
#moco_bag_page .custom-comments .owl-carousel .owl-stage,
#moco_bag_page .custom-comments .owl-carousel .owl-item {
  display: flex;
}
#moco_bag_page .custom-comments .owl-carousel .row,
#moco_bag_page .custom-comments .owl-carousel .col-md-4 {
  height: 100%;
}
#moco_bag_page .custom-comments .post-product-comment {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0 auto;
}
/***** Salony sprzedaży *****/
#stores #wrapper.wrapper_top > .container {
  width: 100%;
  padding: 0;
}
#stores .stores_heading {
  margin: 0 auto 9rem;
  width: fit-content;
  position: relative;
}
#stores .stores_heading h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  margin: 0;
}
#stores .map-row {
  display: flex;
  align-items: center;
  margin-bottom: 9rem;
}
#stores .map-row .text {
  max-width: 480px;
}
#stores .map-row .moco-heading {
  margin-bottom: 2rem;
}
#stores .map-row p {
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  letter-spacing: 0.01em;
  margin: 0;
}
#stores .our-stores {
  background-color: #212122;
  color: #fff;
  text-align: center;
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  letter-spacing: 0.01em;
  padding: 8rem 0;
  margin-bottom: 5rem;
}
#stores .our-stores .store-title,
#stores .our-stores .moco-heading {
  margin-bottom: 2rem;
}
#stores .our-stores .bold {
  font-weight: 800;
}
#stores .our-stores .note {
  white-space: break-spaces;
}

/** FAQ **/
#cms.cms-id-47 h1 {
  font-weight: 400;
  font-size: 90px;
  font-family: "Bebas Neue", cursive;
  text-align: left !important;
}
#accordionFaq h3 {
  margin-bottom: 2.5rem;
}
#accordionFaq .card {
  margin-bottom: 1rem;
}
#accordionFaq .card-header {
  padding: 0;
  margin-bottom: 0;
  background-color: #fff;
  border: none;
}
#accordionFaq button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  border: none;
  background: none;
  padding: 0;
  cursor: pointer;
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  letter-spacing: 0.01em;
  text-align: left;
  color: #000;
}
#accordionFaq button:hover {
  text-decoration: underline;
}
#accordionFaq button svg {
  flex-shrink: 0;
  transition: all 0.2s;
  transform: none;
  margin-left: 30px;
}
#accordionFaq button[aria-expanded="true"] svg {
  transform: rotateX(180deg);
}
#accordionFaq .card-body {
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.02em;
  padding: 20px 0 20px 30px;
}
#accordionFaq .card-body .card-body {
  padding: 20px 30px;
}
#accordionFaq .card-body button {
  font-size: 24px;
  line-height: 40px;
  font-weight: 700;
}
#accordionFaq .card-body a {
  color: #2fb5d2;
  text-decoration: underline;
}

#accordionFaq .card-body a:hover {
  color: #000;
}

@media (max-width: 1199px) {
  #content.page-cms #moco_bag_page .moco-heading,
  #moco_bag_page .moco-heading,
  #stores .moco-heading,
  #cms.cms-id-47 h1 {
    font-size: 70px;
  }
  .showroom-invitation {
    max-width: 50%;
  }
  #stores .map-row p {
    font-size: 24px;
    line-height: 40px;
  }
}

@media (max-width: 991px) {
  #stores .moco-heading {
    font-size: 30px;
  }
  #stores .stores_heading {
    margin-bottom: 5rem;
  }
  #stores .map-row {
    flex-direction: column;
    margin-bottom: 5rem;
  }
  #stores .map-row .showroom-invitation {
    margin-bottom: 5rem;
  }
  #map-style {
    margin-right: auto;
  }
  #stores .our-stores {
    font-size: 24px;
    line-height: 40px;
    padding: 4rem 0;
  }
  #stores .our-stores #store-1 {
    margin-bottom: 5rem;
  }
}

@media (max-width: 767px) {
  .moco-bag-content .col-md-5 {
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .showroom-invitation {
    max-width: unset;
  }
  #accordionFaq .card-body {
    padding-left: 20px;
  }
  #accordionFaq .card-body .card-body {
    padding: 20px;
  }
  #accordionFaq .card-body button {
    font-size: 20px;
    line-height: 36px;
  }
}
